=== debian/changelog ===
kwvdial (0.7) unstable; urgency=med
  
  * Convert from QT1.x to QT2.x and all that entails
  * Docking is still pretty broken....

 -- Patrick Patterson <ppatters@cnss.ca>  Sun,  26 Mar 2000 18:34:00 -0500

kwvdial (0.6) unstable; urgency=med
  
  * Update to New Configuration Screen
  * Fixed some of the Debian Installation Problems
  * Misc. Bug Fixes
  * Added Currency Cost Counter
  * Began Work on Statistics screen
  * Began Work on Integrating PPPOE and ISDN Support

 -- Patrick Patterson <ppatters@cnss.ca>  Sun,  26 Mar 2000 18:34:00 -0500

kwvdial (0.5) unstable; urgency=high

  * Initial Debian Package Release.

 -- Patrick Patterson <ppatters@cnss.ca>  Fri,  31 Dec 1999 00:39:00 -0500

Local variables:
mode: debian-changelog
add-log-mailing-address: "ppatters@cnss.ca"
End:
