=== debian/control ===
Source: kwvdial
Section: comm
Priority: optional
Maintainer: Patrick Patterson <ppatters@cnss.ca>
Standards-Version: 2.3.0.0

Package: kwvdial
Architecture: any
Depends: ppp (>= 2.3.0), ${shlibs:Depends}
Description: PPP dialer with built-in intelligence for KDE
 KWvDial sacrifices some of the flexibility of programs like "chat" in order
 to make your dialup configuration easier.  KWvDial knows
 enough to dial with most modems and log in to most servers without any
 other help.
 .
 In particular, you no longer need a "chat script" to handle the most common
 situations.
